{
	"304001511_0": "Where I Belong",
	"304001511_1": "Is it over...?",
	"304001511_2": "It should be. We saved her and defeated both the Karma Noise and Goliath.",
	"304001511_3": "Um, I'm going to go check on Hibiki—",
	"304001511_4": "Welcome back everyone.",
	"304001511_5": "Great job, welcome home.",
	"304001511_6": "What, were you two waiting for us?",
	"304001511_7": "No, the Gjallarhorn alert cleared so we thought you would be back soon.",
	"304001511_8": "I see... The alert stopped too, good.",
	"304001511_9": "If it didn't I would've given up.",
	"304001511_10": "It seems to have been quite the tough battle this time. \\n Good work you three, now get some rest.",
	"304001511_11": "Um, before that, how's Hibiki—?",
	"304001511_12": "It would be faster to ask her yourself.",
	"304001511_13": "Huh...?",
	"304001511_14": "<size=40>Welcome home, Miku!</size>",
	"304001511_15": "Hibiki...",
	"304001511_16": "<size=40>Hibikii—!</size>",
	"304001511_17": "Miku, I'm so glad you're back safely!",
	"304001511_18": "You too... I'm so glad you're healthy again...",
	"304001511_19": "She regained consciousness at nearly the same time the alert cleared. \\n She very quickly recovered.",
	"304001511_20": "Hibiki, does it hurt anywhere?",
	"304001511_21": "No, I'm fine... Ugh, owowowow!",
	"304001511_22": "Hibiki?!",
	"304001511_23": "O-Ow...",
	"304001511_24": "H-Hey! What's going on! \\n Didn't we fix this?!",
	"304001511_25": "Please calm down. \\n I believe it's just stomach pain from overeating.",
	"304001511_26": "Overeating...?",
	"304001511_27": "No matter how much better she's gotten, \\n I still can't believe she can inhale food like that.",
	"304001511_28": "But I was so hungry... \\n My stomach was stuck to my spine!",
	"304001511_29": "I-I'm going to throw up...",
	"304001511_30": "Idiot! Stop trying to confuse us!",
	"304001511_31": "Ow! Hey, I'm still sick, pity me more!",
	"304001511_32": "Geez, Hibiki...",
	"304001511_33": "Haa... She's surprisingly normal. \\n I can't believe she was suffering so much.",
	"304001511_34": "If she's like this, then the other Hibiki must be fine too.",
	"304001511_35": "Yes. She's fine now.",
	"304001511_36": "Not only the erosion, but also her heart...",
	"304001511_37": "I was able to get through to her that she's not alone... \\n And then—",
	"304001511_38": "I can't believe that the eroded parts were fixed so cleanly. \\n This incident has been full of surprises.",
	"304001511_39": "Are those the results of Tachibana's medical examination?",
	"304001511_40": "Yeah, Miku's light erased all of the fused tissue from Hibiki's body.",
	"304001511_41": "Of course, the same goes for that Karma Noise energy. Completely gone.",
	"304001511_42": "However, since all of the Gungnir fragments are also gone, \\n she can't use a Gear anymore.",
	"304001511_43": "Yeah. However, that's a small price to pay for her life. \\n Although it is unfortunate that our firepower is decreasing.",
	"304001511_44": "That reminds me, it seems Ryouko should be returning soon.",
	"304001511_45": "Yes, she'll be very surprised to hear we finally found a Harmonizer for the Shenshoujing pendant she made.",
	"304001511_46": "She also missed the X-Drive mode. \\n I wonder how much that's going to bother her.",
	"304001511_47": "Haha, no doubt. She'll have to make due with the data.",
	"304001511_48": "But... The fact that Hibiki could be saved really is a miracle, isn't it.",
	"304001511_49": "Well, I guess. \\n But I don't think that's the real miracle here.",
	"304001511_50": "The power that saved the heart of a young girl, lost in despair and in denial of herself and the world, is more deserving of being called a miracle.",
	"304001511_51": "...Yes, you may be right.",
	"304001511_52": "Well, anyhow... I don't think we have to worry about Hibiki anymore.",
	"304001511_53": "She regained the courage to hold hands and tie hearts together. \\n I'm sure she'll be fine.",
	"304001511_54": "By the way, where is she? \\n I heard that her examination was finished, but...",
	"304001511_55": "It seems like she went home straight away...",
	"304001511_56": "Honestly, even if she isn't an Adaptor anymore, \\n there's still so much more we can have her do...",
	"304001511_57": "I was hoping she'd be more cooperative now...",
	"304001511_58": "What? Maybe that'll happen sooner than you might expect.",
	"304001511_59": "(This hand...)",
	"304001511_60": "This hand isn't for destroying... Right, Miku...",
	"304001511_61": "(Tying people's hands together... These hands are for tying people together...)",
	"304001511_62": "I'm not alone... \\n Once we're tied together, even if we're apart we stay connected...",
	"304001511_63": "(So it'll be okay. \\n I'm okay, totally fine...)",
	"304001511_64": "...That reminds me, she went home...",
	"304001511_65": "I wonder if I'll see her again...",
	"304001511_66": "(It's impossible... \\n She lives in a different world.)",
	"304001511_67": "(But a day will surely come when I'm able to—)",
	"304001511_68": "Hibiki...",
	"304001511_69": "Huh...?",
	"304001511_70": "Miku...?",
	"304001511_71": "Why are you still here?",
	"304001511_72": "Hibiki... Hibiki! I wanted to see you for so long...",
	"304001511_73": "But you just left, don't over-exaggerate...",
	"304001511_74": "(...Huh? Something's... different?)",
	"304001511_75": "Sorry... I moved away without saying goodbye...",
	"304001511_76": "Huh... are you—",
	"304001511_77": "I sent letters, but I never got any replies... \\n I came to see you, but I couldn't find you...",
	"304001511_78": "(This girl is... no, this Miku is—)",
	"304001511_79": "Why are you here...?",
	"304001511_80": "Umm, some person from the Special Disaster Response Team came...",
	"304001511_81": "Those people...",
	"304001511_82": "I'm sorry. \\n I couldn't be by your side when you needed me most, I'm—",
	"304001511_83": "But I finally got to see you... Hibiki...",
	"304001511_84": "(Miku... She's so warm...)",
	"304001511_85": "(...That's right. \\n I remember...)",
	"304001511_86": "(Miku was always my sunshine...)",
	"304001511_87": "That's right. I finally found it.",
	"304001511_88": "The place where I belong is right here..."
}